config:
  starringly: 336
  metabolize: 247
  rebec: 559
  obtect: 996
  jugger: 429
  bloom: 810
  Leora: 886
  slacked: 96
  prosaicism: 84
  fallfish: 473
  unhissed: 641
  anticholagogue: 163
  petiolar: 601
  orthodiazin: 292
  chemicomechanical: 277
  stereocomparagraph: 111
  quarterization: 234
  temerariousness: 764
  caramelin: 228
